Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authornickboldt2018-02-20 13:09:30 -0500
committernickboldt2018-02-20 13:41:13 -0500
commit83fa71dd72324cfcfd648a39727c2f839d3bfb6d (patch)
treedadb45cab62e488efcaec183b1cab09ef33d13ac
parent658bed07eafd405d0cdd0c3d65bcc2baa736b2ba (diff)
downloadwebtools.jsf-83fa71dd72324cfcfd648a39727c2f839d3bfb6d.tar.gz
webtools.jsf-83fa71dd72324cfcfd648a39727c2f839d3bfb6d.tar.xz
webtools.jsf-83fa71dd72324cfcfd648a39727c2f839d3bfb6d.zip
fix deps on sse plugins which have moved from 1.1 to 1.2; use parent pom 3.10 and tycho 1.1
switch from include to require fix versions Signed-off-by: nickboldt <nboldt@redhat.com>
-rw-r--r--assembly/features/org.eclipse.jsf.assembly.feature/feature.xml19
-rw-r--r--assembly/features/org.eclipse.jsf.assembly.feature/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.common/META-INF/MANIFEST.MF10
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.common/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.core/META-INF/MANIFEST.MF12
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.core/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF6
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF6
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/META-INF/MANIFEST.MF12
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facesconfig/META-INF/MANIFEST.MF6
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.facesconfig/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.ui/META-INF/MANIFEST.MF10
-rw-r--r--jsf/plugins/org.eclipse.jst.jsf.ui/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/META-INF/MANIFEST.MF6
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF10
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml2
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF18
-rw-r--r--jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml2
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.contentassist.tests/META-INF/MANIFEST.MF10
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.contentassist.tests/pom.xml2
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.core.tests/META-INF/MANIFEST.MF6
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.core.tests/pom.xml2
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.metadata.tests/META-INF/MANIFEST.MF10
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.metadata.tests/pom.xml2
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF6
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.test.util/pom.xml2
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF8
-rw-r--r--jsf/tests/org.eclipse.jst.jsf.validation.el.tests/pom.xml2
-rw-r--r--jsf/tests/org.eclipse.jst.pagedesigner.tests/META-INF/MANIFEST.MF10
-rw-r--r--jsf/tests/org.eclipse.jst.pagedesigner.tests/pom.xml2
-rw-r--r--pom.xml3
35 files changed, 97 insertions, 105 deletions
diff --git a/assembly/features/org.eclipse.jsf.assembly.feature/feature.xml b/assembly/features/org.eclipse.jsf.assembly.feature/feature.xml
index fb406e458..2771963cc 100644
--- a/assembly/features/org.eclipse.jsf.assembly.feature/feature.xml
+++ b/assembly/features/org.eclipse.jsf.assembly.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jsf.assembly.feature"
label="%name"
- version="3.4.0.qualifier"
+ version="3.4.1.qualifier"
provider-name="%provider"
plugin="org.eclipse.jsf.branding"
license-feature="org.eclipse.license"
@@ -20,16 +20,9 @@
%license
</license>
- <includes
- id="org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature"
- version="0.0.0"/>
-
- <includes
- id="org.eclipse.jst.webpageeditor.feature"
- version="0.0.0"/>
-
- <includes
- id="org.eclipse.jsf.feature"
- version="0.0.0"/>
-
+ <requires>
+ <import feature="org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature"/>
+ <import feature="org.eclipse.jst.webpageeditor.feature"/>
+ <import feature="org.eclipse.jsf.feature"/>
+ </requires>
</feature>
diff --git a/assembly/features/org.eclipse.jsf.assembly.feature/pom.xml b/assembly/features/org.eclipse.jsf.assembly.feature/pom.xml
index 852fc2246..fa36b8912 100644
--- a/assembly/features/org.eclipse.jsf.assembly.feature/pom.xml
+++ b/assembly/features/org.eclipse.jsf.assembly.feature/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jsf.assembly.feature</artifactId>
- <version>3.4.0-SNAPSHOT</version>
+ <version>3.4.1-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.jsf.common/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.common/META-INF/MANIFEST.MF
index fb053054f..e63e69189 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.common/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.common/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin.name
Bundle-SymbolicName: org.eclipse.jst.jsf.common;singleton:=true
-Bundle-Version: 1.5.101.qualifier
+Bundle-Version: 1.5.102.qualifier
Bundle-Activator: org.eclipse.jst.jsf.common.JSFCommonPlugin$Implementation
Bundle-Localization: plugin
Export-Package: org.eclipse.jst.jsf.common;x-internal:=true,
@@ -60,12 +60,12 @@ Export-Package: org.eclipse.jst.jsf.common;x-internal:=true,
org.eclipse.jst.jsf.context.symbol.provider,
org.eclipse.jst.jsf.context.symbol.source
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.sse.ui;bundle-version="[1.0.101,1.4.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.sse.ui;bundle-version="[1.0.101,2.0.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
org.eclipse.emf.edit.ui;bundle-version="[2.2.0,3.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",
diff --git a/jsf/plugins/org.eclipse.jst.jsf.common/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.common/pom.xml
index fdcbfb959..8cc34865c 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.common/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.common/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.common</artifactId>
- <version>1.5.101-SNAPSHOT</version>
+ <version>1.5.102-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.jsf.core/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.core/META-INF/MANIFEST.MF
index 751b4a0aa..d7ef4165d 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.core/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin.name
Bundle-SymbolicName: org.eclipse.jst.jsf.core; singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.8.1.qualifier
Bundle-Activator: org.eclipse.jst.jsf.core.internal.JSFCorePlugin
Bundle-Vendor: %plugin.provider
Bundle-Localization: plugin
@@ -14,13 +14,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.common.frameworks.ui;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.validation;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.common.emf;bundle-version="[1.1.103,2.0.0)",
org.eclipse.jem.util;bundle-version="[2.0.0,3.0.0)",
@@ -33,7 +33,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.jsf.common.runtime;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jem.proxy;bundle-version="[2.0.0,3.0.0)",
org.eclipse.jst.common.frameworks;bundle-version="[1.1.102,1.2.0)",
- org.eclipse.wst.css.core;bundle-version="[1.1.200,1.2.0)",
+ org.eclipse.wst.css.core;bundle-version="[1.1.200,2.0.0)",
org.eclipse.debug.core;bundle-version="[3.5.0,4.0.0)",
org.eclipse.ui;bundle-version="3.6.0"
Bundle-ActivationPolicy: lazy;exclude:="org.eclipse.jst.jsf.core.internal.contenttype"
diff --git a/jsf/plugins/org.eclipse.jst.jsf.core/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.core/pom.xml
index 17eb3d64c..ae959cbba 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.core/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.core/pom.xml
@@ -22,7 +22,7 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.core</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.8.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<profiles>
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF
index f635bdcb8..651e5fa59 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.facelet.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.facelet.core;singleton:=true
-Bundle-Version: 1.4.0.qualifier
+Bundle-Version: 1.4.1.qualifier
Bundle-Activator: org.eclipse.jst.jsf.facelet.core.internal.FaceletCorePlugin$Implementation
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
@@ -15,8 +15,8 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.jst.jsf.common;bundle-version="1.0.1";visibility:=reexport,
org.eclipse.jface.text;bundle-version="3.4.0",
org.eclipse.wst.sse.core;bundle-version="1.1.300",
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.jst.jsp.core;bundle-version="1.2.100",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.2.100,2.0.0)",
org.eclipse.jst.jsf.facesconfig;bundle-version="1.0.1",
org.eclipse.emf.common;bundle-version="2.4.0",
org.eclipse.jst.j2ee;bundle-version="1.1.105",
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml
index 5029c091e..04f6f195c 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.facelet.core/pom.xml
@@ -22,7 +22,7 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.facelet.core</artifactId>
- <version>1.4.0-SNAPSHOT</version>
+ <version>1.4.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<profiles>
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF
index ef411aa96..e7ff4b0cf 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.facelet.ui;singleton:=true
-Bundle-Version: 1.3.110.qualifier
+Bundle-Version: 1.3.111.qualifier
Bundle-Activator: org.eclipse.jst.jsf.facelet.ui.internal.FaceletUiPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.html.ui;bundle-version="1.0.300",
org.eclipse.wst.xml.ui;bundle-version="1.0.400",
org.eclipse.jface.text;bundle-version="3.4.0",
- org.eclipse.wst.sse.ui;bundle-version="[1.1.0,1.4.0)",
+ org.eclipse.wst.sse.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.sse.core;bundle-version="1.1.300",
org.eclipse.wst.xml.core;bundle-version="1.1.300",
org.eclipse.jst.jsf.common;bundle-version="1.0.1",
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml
index 2bb776fe3..3c6e4b113 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.facelet.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.facelet.ui</artifactId>
- <version>1.3.110-SNAPSHOT</version>
+ <version>1.3.111-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/META-INF/MANIFEST.MF
index 9e708e52d..64c198211 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin.name
Bundle-SymbolicName: org.eclipse.jst.jsf.facesconfig.ui;singleton:=true
-Bundle-Version: 1.5.0.qualifier
+Bundle-Version: 1.5.1.qualifier
Bundle-Activator: org.eclipse.jst.jsf.facesconfig.ui.EditorPlugin
Bundle-Vendor: %plugin.provider
Bundle-Localization: plugin
@@ -12,12 +12,12 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.help;bundle-version="[3.2.0,4.0.0)",
org.eclipse.gef;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.xml.ui;bundle-version="[1.0.100,1.2.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.xml.ui;bundle-version="[1.0.100,2.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",
- org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.wst.sse.ui;bundle-version="[1.0.101,1.4.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.sse.ui;bundle-version="[1.0.101,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
org.eclipse.wst.common.emf;bundle-version="[1.1.103,2.0.0)",
org.eclipse.jst.jsf.facesconfig;bundle-version="[1.0.0,2.0.0)",
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/pom.xml
index 7401bc70b..5b905e6aa 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.facesconfig.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.facesconfig.ui</artifactId>
- <version>1.5.0-SNAPSHOT</version>
+ <version>1.5.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facesconfig/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.facesconfig/META-INF/MANIFEST.MF
index 10ce41c2e..90dce6085 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facesconfig/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.facesconfig/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin.name
Bundle-SymbolicName: org.eclipse.jst.jsf.facesconfig; singleton:=true
-Bundle-Version: 1.5.100.qualifier
+Bundle-Version: 1.5.101.qualifier
Bundle-Activator: org.eclipse.jst.jsf.facesconfig.FacesConfigPlugin$Implementation
Bundle-Vendor: %plugin.provider
Bundle-Localization: plugin
@@ -12,9 +12,9 @@ Require-Bundle: org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",
org.eclipse.wst.common.emf;bundle-version="[1.1.103,2.0.0)",
org.eclipse.emf.edit.ui;bundle-version="[2.2.0,3.0.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.common.uriresolver;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.common.emfworkbench.integration;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.common.frameworks;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.common.frameworks;bundle-version="[1.2.0,2.0.0)",
diff --git a/jsf/plugins/org.eclipse.jst.jsf.facesconfig/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.facesconfig/pom.xml
index 293585484..712f87f39 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.facesconfig/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.facesconfig/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.facesconfig</artifactId>
- <version>1.5.100-SNAPSHOT</version>
+ <version>1.5.101-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.jsf.ui/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.ui/META-INF/MANIFEST.MF
index 0b851cca0..0cd6e35da 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.ui/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin.name
Bundle-SymbolicName: org.eclipse.jst.jsf.ui; singleton:=true
-Bundle-Version: 1.6.100.qualifier
+Bundle-Version: 1.6.101.qualifier
Bundle-Activator: org.eclipse.jst.jsf.ui.internal.JSFUiPlugin
Bundle-Vendor: %plugin.provider
Bundle-Localization: plugin
@@ -15,13 +15,13 @@ Require-Bundle: org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.common.frameworks.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.xml.ui;bundle-version="[1.0.100,1.2.0)",
- org.eclipse.wst.sse.ui;bundle-version="[1.0.101,1.4.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.xml.ui;bundle-version="[1.0.100,2.0.0)",
+ org.eclipse.wst.sse.ui;bundle-version="[1.0.101,2.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.2.0,3.0.0)",
org.eclipse.jst.jsp.ui;bundle-version="[1.1.0,1.3.0)",
org.eclipse.ui.forms;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.0.101,1.2.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.0.101,2.0.0)",
org.eclipse.ui.forms;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.jsf.common.runtime;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
diff --git a/jsf/plugins/org.eclipse.jst.jsf.ui/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.ui/pom.xml
index 68d5c64d9..2cd116a9b 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.ui/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.ui</artifactId>
- <version>1.6.100-SNAPSHOT</version>
+ <version>1.6.101-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/META-INF/MANIFEST.MF
index cd7f9b6d6..8c465bb07 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jst.pagedesigner.jsf.ui;singleton:=true
-Bundle-Version: 1.5.0.qualifier
+Bundle-Version: 1.5.1.qualifier
Bundle-Activator: org.eclipse.jst.pagedesigner.jsf.ui.JSFUIPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,8 +12,8 @@ Require-Bundle: org.eclipse.jst.jsf.facesconfig;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.common.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.gef;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/pom.xml b/jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/pom.xml
index 7c688d301..3dc89b5e2 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner.jsf.ui/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.pagedesigner.jsf.ui</artifactId>
- <version>1.5.0-SNAPSHOT</version>
+ <version>1.5.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF
index 7e3d7973e..5ca08677d 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jst.pagedesigner.jsp.core;singleton:=true
-Bundle-Version: 1.5.100.qualifier
+Bundle-Version: 1.5.101.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.jst.pagedesigner.jsp.core.JSPCorePlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.0.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-ManifestVersion: 2
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml b/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml
index 9c2ede7e6..11dd66c28 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner.jsp.core/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.pagedesigner.jsp.core</artifactId>
- <version>1.5.100-SNAPSHOT</version>
+ <version>1.5.101-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
index 80de1f99c..1fa50f465 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.pagedesigner;singleton:=true
Bundle-Name: %pluginName
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.8.1.qualifier
Bundle-Activator: org.eclipse.jst.pagedesigner.PDPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -13,9 +13,9 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui.workbench.texteditor;bundle-version="[3.2.0,4.0.0)",
org.eclipse.wst.common.ui;bundle-version="[1.1.0,1.2.0)",
org.eclipse.wst.common.uriresolver;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.wst.sse.ui;bundle-version="[1.0.101,1.4.0)",
+ org.eclipse.wst.sse.ui;bundle-version="[1.0.101,2.0.0)",
org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsp.ui;bundle-version="[1.1.0,1.3.0)",
org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
org.eclipse.jst.pagedesigner.jsp.core;bundle-version="[1.0.0,2.0.0)",
@@ -25,12 +25,12 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jst.jsf.core;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.html.ui;bundle-version="[1.0.100,1.1.0)",
- org.eclipse.wst.css.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.wst.xml.ui;bundle-version="[1.0.100,1.2.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.html.ui;bundle-version="[1.0.100,2.0.0)",
+ org.eclipse.wst.css.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.xml.ui;bundle-version="[1.0.100,2.0.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.ui.views.properties.tabbed;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0]",
org.eclipse.jst.jsf.common.runtime;bundle-version="[1.0.201,2.0.0)",
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml b/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml
index b41b8b531..8cda82005 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.pagedesigner</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.8.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/META-INF/MANIFEST.MF
index 68c863d32..bbf144b17 100644
--- a/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.contentassist.tests
-Bundle-Version: 1.5.100.qualifier
+Bundle-Version: 1.5.101.qualifier
Bundle-Activator: org.eclipse.jst.jsf.contentassist.tests.ContentAssistTestsPlugin
Bundle-Localization: plugin
Bundle-ClassPath: jsfcontentassisttests.jar
@@ -11,14 +11,14 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.junit;bundle-version="3.8.1",
org.eclipse.jst.jsf.test.util;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.core.tests;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
org.eclipse.emf.ecore,
org.eclipse.wst.common.project.facet.core;bundle-version="[1.4.0,1.5.0)"
diff --git a/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/pom.xml b/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/pom.xml
index 383a504c4..555ebea0a 100644
--- a/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/pom.xml
+++ b/jsf/tests/org.eclipse.jst.jsf.contentassist.tests/pom.xml
@@ -23,7 +23,7 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.contentassist.tests</artifactId>
- <version>1.5.100-SNAPSHOT</version>
+ <version>1.5.101-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/jsf/tests/org.eclipse.jst.jsf.core.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.core.tests/META-INF/MANIFEST.MF
index f43479b32..7fe4e51f2 100644
--- a/jsf/tests/org.eclipse.jst.jsf.core.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.core.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.core.tests;singleton:=true
-Bundle-Version: 1.5.110.qualifier
+Bundle-Version: 1.5.111.qualifier
Bundle-Activator: org.eclipse.jst.jsf.core.tests.TestsPlugin
Bundle-Vendor: %Bundle-Vendor.0
Bundle-Localization: plugin
@@ -16,11 +16,11 @@ Require-Bundle: org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.test.util;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.validation;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.facesconfig;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jface.text,
org.eclipse.core.net,
diff --git a/jsf/tests/org.eclipse.jst.jsf.core.tests/pom.xml b/jsf/tests/org.eclipse.jst.jsf.core.tests/pom.xml
index ddd635b26..7a05595f8 100644
--- a/jsf/tests/org.eclipse.jst.jsf.core.tests/pom.xml
+++ b/jsf/tests/org.eclipse.jst.jsf.core.tests/pom.xml
@@ -23,7 +23,7 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.core.tests</artifactId>
- <version>1.5.110-SNAPSHOT</version>
+ <version>1.5.111-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/jsf/tests/org.eclipse.jst.jsf.metadata.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.metadata.tests/META-INF/MANIFEST.MF
index 206dc5584..da604beb2 100644
--- a/jsf/tests/org.eclipse.jst.jsf.metadata.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.metadata.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.metadata.tests;singleton:=true
-Bundle-Version: 1.5.110.qualifier
+Bundle-Version: 1.5.111.qualifier
Bundle-Activator: org.eclipse.jst.jsf.metadata.tests.MetadataTestsPlugin
Bundle-Localization: plugin
Bundle-ClassPath: jsfmetadatatests.jar
@@ -11,13 +11,13 @@ Require-Bundle: org.eclipse.jst.jsf.common;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",
org.junit;bundle-version="3.8.1",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.test.util;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.pagedesigner;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jface;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.2.0,2.0.0)",
diff --git a/jsf/tests/org.eclipse.jst.jsf.metadata.tests/pom.xml b/jsf/tests/org.eclipse.jst.jsf.metadata.tests/pom.xml
index 727c63171..ab128f43c 100644
--- a/jsf/tests/org.eclipse.jst.jsf.metadata.tests/pom.xml
+++ b/jsf/tests/org.eclipse.jst.jsf.metadata.tests/pom.xml
@@ -23,7 +23,7 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.metadata.tests</artifactId>
- <version>1.5.110-SNAPSHOT</version>
+ <version>1.5.111-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF
index c9fa105e0..0b9956082 100644
--- a/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.test.util
-Bundle-Version: 1.5.110.qualifier
+Bundle-Version: 1.5.111.qualifier
Bundle-Activator: org.eclipse.jst.jsf.test.util.Activator
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
@@ -19,7 +19,7 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.net;bundle-version="[1.0.0,2.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jst.common.frameworks;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.wst.web;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.web;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jem.util;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.sse.core,
org.eclipse.wst.xml.core,
@@ -30,7 +30,7 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.jobs;bundle-version="3.5.0";visibility:=reexport,
org.eclipse.core.contenttype;bundle-version="3.4.100";visibility:=reexport,
org.eclipse.core.runtime;bundle-version="3.6.0";visibility:=reexport,
- org.eclipse.jst.jsf.common;bundle-version="1.2.0"
+ org.eclipse.jst.jsf.common;bundle-version="[1.2.0,2.0.0)"
Export-Package: org.eclipse.jst.jsf.test.util,
org.eclipse.jst.jsf.test.util.junit4,
org.eclipse.jst.jsf.test.util.mock,
diff --git a/jsf/tests/org.eclipse.jst.jsf.test.util/pom.xml b/jsf/tests/org.eclipse.jst.jsf.test.util/pom.xml
index 5d580cc56..e56d38231 100644
--- a/jsf/tests/org.eclipse.jst.jsf.test.util/pom.xml
+++ b/jsf/tests/org.eclipse.jst.jsf.test.util/pom.xml
@@ -22,6 +22,6 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.test.util</artifactId>
- <version>1.5.110-SNAPSHOT</version>
+ <version>1.5.111-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF
index d533fd89a..ad521a742 100644
--- a/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.jsf.validation.el.tests;singleton:=true
-Bundle-Version: 1.5.0.qualifier
+Bundle-Version: 1.5.1.qualifier
Bundle-Activator: org.eclipse.jst.jsf.validation.el.tests.ELValidationTestPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
@@ -13,10 +13,10 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.jsf.core;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jst.jsf.facesconfig;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.validation;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
diff --git a/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/pom.xml b/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/pom.xml
index a711e44dc..412cf8c47 100644
--- a/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/pom.xml
+++ b/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/pom.xml
@@ -23,7 +23,7 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.jsf.validation.el.tests</artifactId>
- <version>1.5.0-SNAPSHOT</version>
+ <version>1.5.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/jsf/tests/org.eclipse.jst.pagedesigner.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.pagedesigner.tests/META-INF/MANIFEST.MF
index de8e17e3f..9d12eb961 100644
--- a/jsf/tests/org.eclipse.jst.pagedesigner.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.pagedesigner.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.pagedesigner.tests;singleton:=true
-Bundle-Version: 1.5.100.qualifier
+Bundle-Version: 1.5.101.qualifier
Bundle-Vendor: %Bundle-Vendor.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
@@ -14,10 +14,10 @@ Require-Bundle: org.junit;bundle-version="3.8.1",
org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",
- org.eclipse.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.wst.html.core;bundle-version="[1.1.0,1.3.0)",
- org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.wst.sse.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.jst.jsp.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.html.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.pagedesigner;bundle-version="[1.1.0,2.0.0)",
org.eclipse.emf.common;bundle-version="[2.2.0,3.0.0)",
diff --git a/jsf/tests/org.eclipse.jst.pagedesigner.tests/pom.xml b/jsf/tests/org.eclipse.jst.pagedesigner.tests/pom.xml
index d83d31ca6..31ccc84db 100644
--- a/jsf/tests/org.eclipse.jst.pagedesigner.tests/pom.xml
+++ b/jsf/tests/org.eclipse.jst.pagedesigner.tests/pom.xml
@@ -23,7 +23,7 @@
<groupId>org.eclipse.webtools.jsf</groupId>
<artifactId>org.eclipse.jst.pagedesigner.tests</artifactId>
- <version>1.5.100-SNAPSHOT</version>
+ <version>1.5.101-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/pom.xml b/pom.xml
index 651ac0cab..eb1f1bb05 100644
--- a/pom.xml
+++ b/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse</groupId>
<artifactId>wtp-parent</artifactId>
- <version>3.6.0-SNAPSHOT</version>
+ <version>3.10.0-SNAPSHOT</version>
<relativePath>../wtp-parent</relativePath>
</parent>
@@ -28,7 +28,6 @@
<properties>
<tycho.scmUrl>scm:git:git://git.eclipse.org/gitroot/jsf/webtools.jsf.git</tycho.scmUrl>
- <tycho.version>1.0.0</tycho.version>
</properties>
<repositories>

Back to the top